Einzelnen Beitrag anzeigen

greenmile

Registriert seit: 17. Apr 2003
1.100 Beiträge
 
Delphi 10.3 Rio
 
#1

Android - Hinweis, dass Anwendung veraltet ist

  Alt 1. Nov 2019, 21:44
Hallo,

ich bekomme beim Start meiner Android App (entwickelt mit 10.1 Berlin) den Hinweis, dass die Anwendung ggf veraltet ist. Das ist bei Kunden natürlich unschön, ich weiß leider nicht so recht, wer oder was diesen Hinweis verursacht und ob ich das ev mit einem "Schalter" oder sowas abstellen kann. Falls nicht: Welche Delphi / Mobile Version wird mindestens gebraucht, damit der Hinweis beim Start auf aktuellen Smartphones (Galaxy S10) nicht mehr kommt? Soweit ich das sehe, kann ich mit meiner (nicht mehr aktiven) Subscription noch Delphi 10.2 Tokyo laden.

Geändert von greenmile ( 1. Nov 2019 um 21:51 Uhr)
  Mit Zitat antworten Zitat